YouTube API changes require action

Due to recent YouTube API changes you need to update your YouTube import module in order to be able to import YouTube videos further on.

It is now required to enter a YouTube API key. Please refer to our FAQ article on how to create one:
https://www.vimp.com/en/web/faq-modules-youtubevimeo-import/items/how-to-create-a-youtube-api-key.html

You need to update your YouTube import module to version 3.1.6 at least. YouTube import module 3.1.6 works with ViMP 3.0.0 and higher (there's no need to update your complete ViMP installation to 3.1.6).

Go back